{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "a83f3b6167998fc92603",
  "position": {
    "x": 204,
    "y": 0.037617554858936586,
    "z": 5000,
    "height": 76.77742946708463,
    "width": 200.12539184952979,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "MarketAnalysis-页面导航器",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "c1cbe8320a23bbc020b3"
}